/*   file:   SC.CSS
 *   
        ACTIVE CSS FILE 170418        */


/*      BODY   */

body.SC {
margin:auto;
width:97%;
max-width:777px;
font-size:16px;
font-family:Verdana,Arial,sans-serif;
text-decoration:none;
vertical-align:top;
background-color:#193366;
}

/*  - - - - - - - Main LAYOUT Tables - - -  */

table.cont {
margin-top:0px;
width:100%;
max-width:777px;
margin:auto;
vertical-align:top;
text-align:justify;
color:#5c5c5c;
background-color:#142852;
}

/*  - - - - - - - Main LAYOUT Cells - - -  */

td.sleep { /* Banner SC */
height:123px;
background-image:url('SC pics/sleepbanner777.png');
background-repeat:no-repeat;
background-color:transparent;
}

td.tab { /* Tab Cell BG white */
height:47px;
vertical-align:top;
font-size:16px;
margin-top:7px;
color:#5c5c5c;
background-color:#FFFFFF;
}

td.reg1 { /* main formatting cell */
vertical-align:top;
width:100%;
color:#5c5c5c;
background-color:#FFFFFF;
}

td.regD { /* main formatting cell dark background */
vertical-align:top;
width:100%;
color:rgb(210, 210, 210);   
background-color:rgb(16,16,61);
}

td.sp1 { /* empty cell */
height:21px;
width:100%;
background-color:transparent;
}

td.sp-bar {/* primary table cell grey contour bar*/
vertical-align:top;
height:12px;
background-image:url('SC pics/space2.png');
background-repeat:repeat-x;
background-color:transparent;
background-position:top;
opacity:0.5;
}

td.footer { /*      Footer Cell     */
vertical-align:top;
font-size:14px;
text-align:center;
height:77px;
color:#d6e0f5
background-color:transparent;
}

/*  - - - - - - - Main LAYOUT Paragraphs - - -  */

p.reg {
margin-left:10%;
margin-right:10%;
}

p.regR { 
margin-left:10%;
margin-right:10%;
text-align:right;
}

p.regC { 
margin-left:10%;
margin-right:10%;
text-align:center;
}

p.regB { 
margin-left:10%;
margin-right:10%;
text-align:left;
font-weight:bold;
}

p.regB18c { /* subtitle 18px, gray, centered */
margin-left:10%;
margin-right:10%;
text-align:center;
font-size:18px;
font-weight:bold;
color:#808080;
}

p.listpictext { /* subtitle 18px, gray, centered */
font-size:14px;
color:#808080;
}

/*  -------     Page DEFAULT (Home)    ------- */

li.baby {
vertical-align:top;
height:191px;
width:281px;
background-image:url('SC pics/sleeplikebaby.png');
background-position: 0% 34px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

li.texttab { /* text tab */
vertical-align:top;
max-width:459px;
text-align:left;
color:#5c5c5c;
}

ul.baby {
list-style-type: circle;
text-align:left;
margin-top:17px;
margin-left:5%;
max-width: 350px;
margin-right:10%;
}

li.sp1 {
list-style:none;
line-height:7px;
}

li.bad-sleep { /* ASP background tab */
vertical-align:top;
height:182px;
width:280px;
margin-top:4px;
background-image:url('SC pics/sleep-issues.png');
background-position: 0% 28px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

ul.causes {
list-style-type: circle;
text-align:left;
margin-top:7px;
margin-left:10%;
margin-right:10%;
}

li.ASP { /* ASP background tab */
vertical-align:top;
height:335px;
width:191px;
background-image:url('SC pics/asp-p2.png');
background-position: 0% 34px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

ul.SCc {
list-style-type:circle;
margin-left:37%;
margin-right:10%;
font-size:16px;
text-align:left;
}

li.martin { /* Martin background cell */
height:335px;
width:190px;
color:#808080;
background-image:url('SC pics/martin_h_gremlich3.png');
background-position: 4% 16px;
background-repeat:no-repeat;
background-color:#FFFFFF;
}

/*  -------     Error Page 404    ------- */

li.sherlok {
vertical-align:top;
width: 254px;
height:217px;
background-image:url('SC pics/404img.png');
background-repeat:no-repeat;
background-position:13.5%;
background-color:#FFFFFF;
background-repeat:no-repeat;
}

p.notfound {
margin-left:43%;
margin-top:28px;
margin-right:10%;
}

/*   LINKS   */

a {
text-decoration:none;
color:#193366;
}

a:link {
text-decoration:none;
color:#193366;
}

a:visited {
text-decoration:none;
color:#193366;
}

a:hover {
text-decoration:none;
color:#193366;
}

a:active {
text-decoration:none;
color:#193366;
}
